Vyhľadajte odpoveď

Vyhnite sa podvodom s podporou. Nikdy vás nebudeme žiadať, aby ste zavolali alebo poslali SMS na telefónne číslo alebo zdieľali osobné informácie. Nahláste prosím podozrivú aktivitu použitím voľby “Nahlásiť zneužitie”.

Learn More

"This connection is not secure. Logins entered here could be compromised" messages started on last update, wont disable

  • 13 odpovedí
  • 7 má tento problém
  • 59 zobrazení
  • Posledná odpoveď od yinan808

more options

Latest Firefox update 104.0 started displaying "This connection is not secure. Logins entered here could be compromised" again after previously being disabled. It's an annoying message that pops up on my intranet logins and I want it disabled again. I did the usual in about:config and set security.insecure_field_warning.contextual.enabled to False and security.insecure_password.ui.enabled to False like previously, but the message is still there. It seems that latest update is forcing this message and ignoring the settings to disable them. Please help!

Latest Firefox update 104.0 started displaying "This connection is not secure. Logins entered here could be compromised" again after previously being disabled. It's an annoying message that pops up on my intranet logins and I want it disabled again. I did the usual in about:config and set security.insecure_field_warning.contextual.enabled to False and security.insecure_password.ui.enabled to False like previously, but the message is still there. It seems that latest update is forcing this message and ignoring the settings to disable them. Please help!

Všetky odpovede (13)

more options

Support for security.insecure_field_warning.contextual.enabled has been removed in Firefox 104, so it is no longer possible to hide this warning. You can click the trash icon at the far right on its line on the about:config page. Support for security.insecure_password.ui.enabled has been removed quite some time ago (76), so you can reset this pref as well.

more options

So you're saying there's absolutely no way to remove this message? I use Firefox to access several integrated systems in a segregated network. I can't change the systems to use HTTPS. Being able to turn off the message would be very helpful.

more options

You could consider to use Firefox 102 ESR (102.2.0) for accessing those website. Use the version selector for ESR 102.

If necessary use Sync to keep its separate profile synced.

more options

cor-el said

Support for security.insecure_field_warning.contextual.enabled has been removed in Firefox 104, so it is no longer possible to hide this warning. You can click the trash icon at the far right on its line on the about:config page. Support for security.insecure_password.ui.enabled has been removed quite some time ago (76), so you can reset this pref as well.

This is kinda...well...dumb. Why get rid of the users ability to disable something so large, and for some of us, meaningless, setting? I'm on a damn intranet and it's flagging me as being insecure. I just don't understand why Mozilla chose to stealthily remove the ability for its users to disable it, while leaving the line in the settings as if it did something. It's a useless removal of control where it didn't need to be removed.

more options

Maybe it is possible to use code in userChrome.css to hide this notification.

more options

Thank you for response. So, I must use crutchs, such as an install obsolete version of browser, or studying the details of the browser that I don’t need. I really can't understand this decision.

Looks like time is come to move to another browser...

more options

I do not see the warning if I disable the Password Manager and instead use "Use Saved Login/Password" in the right-click context menu.

  • Settings -> Privacy & Security -> Logins and Passwords -> [] "Ask to save Logins and Passwords for websites"
more options

cor-el сказав(-ла)

I do not see the warning if I disable the Password Manager and instead use "Use Saved Login/Password" in the right-click context menu.
  • Settings -> Privacy & Security -> Logins and Passwords -> [] "Ask to save Logins and Passwords for websites"

Unfortunally it doesn't help for me

more options

Some background for all of us who are landing here:

https://bugzilla.mozilla.org/show_bug.cgi?id=1773047 Tom Ritter [:tjr] Reporter It's been on for several years, do we need to support turning it off anymore? Sergey Galich [:serg] Assignee I do not think we need the way to turn it off. It's browser's job to alert user of potential trouble.

And that's it, folks! You want it - you get it. At least, we have insight into the most modern development philospohy of the mozilla team: „we code for US, not for the masses.“ - thanks.

-scnr-

-.-

Guys - you are not „supporting“ anything here, it is just one of those dozens of options which could be edited by users like me who wanted the software the way they knew it from old days. Users who are in knowledge of the technical background of the displayed message and just want to get rid of it. You aren't supporting any installation with non-default about:config, so what's the point, Tom Ritter?

Just bring it back, please!

Kind regards Mathias

- edit: typo -

Upravil(a) mathias.f dňa

more options

This is absolutely ridiculous.

more options

Is there any way at all to disable this? The developers seem to be pretty stubborn and not accepting that people have to use internal networks controlled by software developed by other people and we, the users, can't change it. If we can no longer use "security.insecure_field_warning.contextual.enabled", is there a plugin? Something at all?

Upravil(a) bobabrowncoat dňa

more options

"This connection is not secure. Logins entered here could be compromised" I only get this on one site.http://cloud.hivesolar.com.au/dashboard. I am in Australia and it is an Australian SIte. I don't get warnings on any other platform. How can I fix it? Yin

more options

http://cloud.hivesolar.com.au/dashboard When I try to open this URL, I get the security warning This connection is not secure. Logins entered here could be compromised" I notice many others have the same problem. It doesn't stop me but I don't get it when using other services such as CHROME and it only happens on this site URL. I am in Australia and it is an Australian Engineering company. Cheers!